
using System;
using System.Text;

public partial class Settings : System.Web.HttpApplication
{
	//程序启动时激发
	protected void Application_Start(Object sender, EventArgs e)
	{
	}

	//每个请求开始时
	protected void Application_BeginRequest(Object sender, EventArgs e)
	{
	}
	//每个请求结束时
	protected void Application_EndRequest(Object sender, EventArgs e)
	{
	}
	//用来对调用者进行验证
	protected void Application_AuthenticateRequest(Object sender, EventArgs e)
	{
	}
	//引发未处理的异常时激发
	protected void Application_Error(Object sender, EventArgs e)
	{
	}
	//程序结束时激发(或应用程序已经有20分钟没有请求)
	protected void Application_End(Object sender, EventArgs e)
	{
	}	
	//会话开始时激发
	protected void Session_Start(Object sender, EventArgs e)
	{
	}
	//会话结束时激发
	protected void Session_End(Object sender, EventArgs e)
	{
	}
}
